
HRB sviluppo e manutenzione - Bug #51

Manovra CHI: errore LI_SlowRampSteer

05/30/2023 04:43 PM - Marco Pesce

Status: Closed Start date: 05/30/2023

Priority: Normal Due date: 06/13/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Cliente: 2 Serial Number

Strumento:

D023DC5029

Strumento: 16 Versione HRB: 1.18.1

Description

errore LI_SlowRampSteer - calcRefCurve: indice oltre i limiti della matrice

History

#1 - 05/30/2023 04:44 PM - Marco Pesce

- File errore2.JPG added

- File H2305_23.zip added

- Description updated

- Cliente set to 2

- Strumento set to 16

- Serial Number Strumento set to D023DC5029

#2 - 06/07/2023 11:48 AM - Marco Pesce

- Versione HRB set to 1.18.1

#3 - 06/08/2023 04:53 PM - Marco Pesce

- File deleted (H2305_23.zip)

#4 - 06/08/2023 04:54 PM - Marco Pesce

- File H2305_23.zip added

#5 - 06/13/2023 03:42 PM - Marco Pesce

- File Immagine 2023-06-13 153221.png added

- Status changed from New to Closed

Problema dovuto all'inizio dell'attuazione volante prima che la manovra fosse in stato "Ready" (immagine allegata).

Di conseguenza l'inizio manovra viene identificato alla fine del riallineamento e i parametri non sono significativi.

In HRB è stato introdotto un controllo per prevenire il messaggio di errore, e la manovra viene indicata come non valida.

#6 - 06/13/2023 03:47 PM - Marco Pesce

- Due date set to 06/13/2023

- % Done changed from 0 to 100

Files

errore2.JPG 191 KB 05/30/2023 Marco Pesce

H2305_23.zip 2.66 MB 06/08/2023 Marco Pesce
Immagine 2023-06-13 153221.png 76.5 KB 06/13/2023 Marco Pesce
